<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <solid android:color="#F1F1F1"/> <!-- 灰色背景 -->
    <corners android:radius="50dp"/> <!-- 大圆角 -->
    <stroke
        android:width="2dp"
        android:color="#F1F1F1"/> <!-- 不选中的边框颜色 -->
</shape>
